
/* ---------------------------------------------------------------
	start min 1034px
--------------------------------------------------------------- */

@media screen and ( min-width: 1034px ) {

	.pc_none {
		display: none;
	}



}

/* ---------------------------------------------------------------
	end min 1034px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 1033px
--------------------------------------------------------------- */

@media screen and ( max-width: 1033px ) {
	
/* --------------- header --------------- */
	
	a.logo_header {
		width: 30%;
	}
	
	#navi {
		width: 69%;
	}
	
	#navi ul li {
		padding: 10px 0;
	}
	
	

}

/* ---------------------------------------------------------------
	end max 1033px
--------------------------------------------------------------- */


/* ---------------------------------------------------------------
	start max 900px
--------------------------------------------------------------- */

@media screen and ( max-width: 900px ) {
	
/* --------------- header --------------- */
	
	#navi ul li a {
		padding: 5px 3px 5px 0;
	}
	
	
}


/* ---------------------------------------------------------------
	end max 900px
--------------------------------------------------------------- */

